ZSYS: zsysctl(1)

NAME

zsysctl-completion - Generates bash completion scripts

SYNOPSIS

zsysctl completion [flags]

DESCRIPTION

To load completion run

. <(zsysctl completion)

To configure your bash shell to load completions for each session add to your /.bashrc or /.profile:

. <(zsysctl completion)

OPTIONS

-h, --help[=false]
    help for completion

OPTIONS INHERITED FROM PARENT COMMANDS

-v, --verbose[=0]
    issue INFO (-v) and DEBUG (-vv) output

SEE ALSO

zsysctl(1)

HISTORY

21-Feb-2020 Auto generated by spf13/cobra